Message that I need an updated plugin...load but not working

March 12, 2013 at 20:15:29
Specs: Windows XP
I keep getting a message that I need to update or download a newer version of Adobe Flash Player to be able to stream video or music. I am directed to download Adobe Flash Player 11.6. It goes through the whole process but not working. It shows that plugin not installed. My earlier version was working fine. I even tried to uninstall and reinstall but still not working. Anybody have any suggestions? This really sucks.

See More: Message that I need an updated plugin...load but not working

Report •


#1
March 13, 2013 at 04:46:38
What browser & version?

Report •
Related Solutions


Ask Question